@font-face {
    font-family: 'interregular';
    src: url('../fonts/inter-variablefont_slntwght-webfont.woff2') format('woff2'),
         url('../fonts/inter-variablefont_slntwght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gilroybold';
    src: url('../fonts/gilroy-bold-webfont.woff2') format('woff2'),
         url('../fonts/gilroy-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gilroyextrabold';
    src: url('../fonts/gilroy-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/gilroy-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gilroylight';
    src: url('../fonts/gilroy-light-webfont.woff2') format('woff2'),
         url('../fonts/gilroy-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gilroymedium';
    src: url('../fonts/gilroy-medium-webfont.woff2') format('woff2'),
         url('../fonts/gilroy-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gilroyregular';
    src: url('../fonts/gilroy-regular-webfont.woff2') format('woff2'),
         url('../fonts/gilroy-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gilroysemibold';
    src: url('../fonts/gilroy-semibold-webfont.woff2') format('woff2'),
         url('../fonts/gilroy-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
